## python-click-option-group 0.5.3

=== debian/changelog ===
python-click-option-group (0.5.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Fri, 27 May 2022 14:58:13 +0200

python-click-option-group (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #1010768).

 -- Sebastien Badia <sbadia@debian.org>  Mon, 09 May 2022 22:55:44 +0200
