=== debian/control ===
Source: python-click-option-group
Section: python
Priority: optional
Maintainer: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-click,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/click-contrib/click-option-group
Vcs-Browser: https://salsa.debian.org/debian/python-click-option-group
Vcs-Git: https://salsa.debian.org/debian/python-click-option-group.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-click-option-group
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Extension for Python click adding option groups (Python 3)
 Click is a package for creating powerful and beautiful command line interfaces
 (CLI) in Python, but it has no the functionality for creating option groups.
 .
 Option groups are convenient mechanism for logical structuring CLI, also it
 allows you to set the specific behavior and set the relationship among grouped
 options (mutually exclusive options for example).  Moreover, argparse stdlib
 package contains this functionality out of the box.
 .
 This package installs the library for Python 3.
