## python-click-option-group 0.5.5

=== debian/changelog ===
python-click-option-group (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 09 Feb 2023 16:23:57 +0100
