## python-click-option-group 0.5.6

=== debian/changelog ===
python-click-option-group (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6
  * d/copyright: Update years

 -- Sebastien Badia <sbadia@debian.org>  Sun, 03 Mar 2024 11:21:40 +0100
