=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=click-option-group
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	dh_auto_test
endif
